/*  css
*/
p.hest {background-color: blueviolet;
  color:rgb(66, 50, 209);}


.f1 {font-family: 'Arial';}

.f2 {font-family: 'Arial Black';}
.f3 {font-family: 'Gadget';}
.f4 {font-family: "Comic Sans MS";}

.f5 {font-family: 'Cursive';}
.f6 {font-family: 'Impact';}
.f7 {font-family: 'Charcoal';}
.f8 {font-family: 'Lucida Sans Unicode';}
.f9 {font-family: 'Lucida Grande';}



.f10 {font-family: 'Tahoma';}
.f11 {font-family: 'Geneva';}
.f12 {font-family: 'Trebuchet MS';}

.f14 {font-family: 'Verdana';}
.f15 {font-family: 'Roboto';}


.c0,.green {color:green;}
.c1,.blue {color:hsl(210, 100%, 60%);}
.c2,.yellow {color:hsl(60, 82%, 51%);}
.c3 {color:hsl(150, 63%, 48%);} 
.c4,.red{color:red;}
.c5,.purple {color:hsl(297, 82%, 51%);}
.c6,.black {color:black;}
  
.t10 {font-size:10px;}
.t18 {font-size:18px;}
.t20 {font-size:20px;}
.t22 {font-size:22px;}
.t30 {font-size:30px;}
.t100 {font-size:100px;}

.bol {margin:30px auto; padding:5px;
  }

.run {
  font-weight: bold;
} 
    
  .font5 {color:red;}
  
  
  .svgholder {
  position: absolute;
      top: 200px;
      left: 150px;
      border: 0px black solid;
      box-shadow: 13px 11px 7px 7px black;
      width: 800px;
    }
    
  .svg_con {  border: 5px solid black;
              width:900px;
              padding:0px;
              margin:auto;
              display:none;
  
              } 

  
  
p.head {
  font-size:3.5rem;
  text-align:center;
  border : 0px solid black;
  display:block;
  margin:20px auto;
    
  }

  



#head > img {
  border : 0px solid black;
  width:650px;
  height:100%;
  text-align: center;

} 

body {
  margin: 0;
  padding: 0;
  background:hsl(79, 13%, 66%);
  width:100%;
  }

  .hold {
  max-width: 1500px; 
    margin: auto;
    /* border: 0px solid blue; */
    padding-right: 10px;
    padding-left: 20px;
    text-align: center;
    display: block;
  
}
p.col1,div.col1 {
  font-size: 1.4rem;
  line-height: 2.5rem;
  width: 80%;
  margin: auto;
  text-align: center;
  border: 0px solid blue;
  padding: 10px;
}

.fest {
  /* font-size: 2rem; */
  /* line-height: 3.5rem; */
  /* width: 680px;   */
    margin: auto;
  text-align: center;
  border: 0px solid blue;
  
}
.div.head_page {
  margin:auto;
  width:1000px;
  border : 1px solid black;
  
}

p.col2,div.col2 {
  text-align: left;
  
}
span.head {
  font-weight: bold;
  
  font-style: normal;
  font-size: 2rem;
  text-transform: capitalize;
  padding: 2px;
  margin: 15px;
  margin-bottom: 10px;
  display: inline-block;
}
pre.text1 {
  font-weight: normal;
    font-size: 20px;
    line-height: 28px;
    padding: 0px;
    margin: 0px;



}


input[type=text], select {
      width: 100%;
      padding: 12px 20px;
      margin: 8px 0;
      display: inline-block;
      border: 1px solid #ccc;
      border-radius: 4px;
      box-sizing: content-box;
  }
  
input[type=submit] {
  width: 100%;
  background-color: #4CAF50;
  color: white;
  padding: 14px 20px;
  margin: 8px 0;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

input[type=submit]:hover {
  background-color: #45a049;
}

div.form {
  border-radius: 5px;
  background-color: transparent;
  padding: 20px;
  display: block;

  border-radius: 5px;
  background-color: transparent;
  padding: -14px;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  align-content: flex-start;
  justify-content: space-evenly;
  align-items: center;

}
/*
ul.menu li a.blue:hover {
  background: rgb(56,175,72);

}
*/

.button {
  /* background-color: #4CAF50; */
  /* border: none; */
  /* color: white; */
  /* padding: 2px 18px; */
  /* text-align: center; */
  /* text-decoration: none; */
  display: flex;
  /* font-size: 16px; */
  margin: 0px auto;
  /* cursor: pointer; */
  /* font-size: 30px; */
  /* position: relative; */
  /* top: -13px; */
  /* left: 1px; */
  /* vertical-align: middle; */
  text-transform: capitalize;
  /* width: 267px; */
  /* text-align: left; */
  font-size: 22px;
  /* padding: 0; */
  position: absolute;
  top: 10px;
  left: 14px;
}
.hide {
  display: none;
}
.buttons {
  /* background-color: #E7E7EF; */
  /* border: 3px solid black; */
  /* color: white; */
  padding: 0px 0px;
  /* text-align: center; */
  /* text-decoration: none; */
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  /* cursor: pointer; */
  /* font-size: 30px; */
  width: 425px;
  height: 45px;
  /* vertical-align: middle; */
}


.button2 {
    background-color: #008CBA;
 
}
.button {
  /* background-color: #4CAF50; */
  /* border: none; */
  /* color: white; */
  /* padding: 2px 18px; */
  /* text-align: center; */
  text-align: left;
  /* text-decoration: none; */
  display: block;
  /* font-size: 16px; */
  margin: 0px auto;
  /* cursor: pointer; */
  /* font-size: 30px; */
  /* position: relative; */
  /* top: -13px; */
  /* left: 1px; */
  /* vertical-align: middle; */
  text-transform: capitalize;
  width: 275px;
  /* text-align: left; */
  font-size: 22px;
  /* padding: 0; */
  position: relative;
  top: 7px;
  left: -72px;
}

.button3 {background-color: #f44336;} /* Red */ 
.button4 {background-color: #e7e7e7; color: black;} /* Gray */ 
.button5 {background-color: #555555;} /* Black */

.buy {display: flex;
margin: 0 0 20px;
align-items: center;
}

textarea {
  
  text-rendering: auto;
  color: -internal-light-dark(black, white);
  letter-spacing: normal;
  word-spacing: normal;
  text-transform: none;
  text-indent: 0px;
  text-shadow: none;
  display: inline-block;
  text-align: start;
  appearance: auto;
  background-color: -internal-light-dark(rgb(255, 255, 255), rgb(59, 59, 59));
  -webkit-rtl-ordering: logical;
  flex-direction: column;
  resize: auto;
  cursor: text;
  white-space: pre-wrap;
  overflow-wrap: break-word;
  column-count: initial !important;
  margin: 0em;
  font-family: "Comic Sans MS";
  font-size: 17px;
  border-width: 1px;
  border-style: solid;
  border-color: -internal-light-dark(rgb(118, 118, 118), rgb(133, 133, 133));
  border-image: initial;
  padding: 8px;
  width:305px;
  height: 100px;
}

input.pakke_begin {
  width:40px;
}
input.pakke_end {
  width:20px;
}


/*

*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#BUYSECTION {
  display: flex;
}
.amountWrapper .incButton, .amountWrapper .decButton {
  padding: 0 20px;
  display: flex;
  align-items: center;
  font-weight: bold;
  cursor: pointer;
}
.amountWrapper input {
  -webkit-appearance: none;
  border-radius: 0;
  width: 35px;
  flex: auto;
  border: none;
  background-color: transparent;
  text-align: center;
  padding: 0;
  font-weight: bold;
}
.amountWrapper input, .buyWrapper input {
  height: 50px;}
*/
input[type="submit"], input[type="button"], #confirm-complete-button, a.button, .webshop-frontpage .usp .button, .btnFilterProductsFound, #checkout-container input#confirm-complete-button, #checkout-container input.checkout-salesdiscount-code-button, button, [href="/shop/customer.html&StrCurTab=3"], #checkout-container input#customer_lookup_submit, form.loyalty_signup_form .button, .referButton {
    -webkit-appearance: none;
    font-weight: bold;
    border: none;
    color: #fff;
    cursor: pointer;
    background: rgb(56,175,72);
    display: inline-block;
    padding: 10px 20px;
    font-size: inherit;
    text-decoration: none;
    border-radius: 25px;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-align: center;
    outline: none;
    min-height: 34px;
    position: relative;
    max-width: 100%;
}

.buyWrapper input[type="submit"] {
  margin-left: 15px;
  padding: 0 35px;
  font-size: 110%;
}
.amountWrapper input, .buyWrapper input {
  height: 50px;
}


/*
input[type="number"] {
  width: 64px;
  height: 35px;
  font-size: 30px;
  text-align: center;
  padding: 0px;
  margin: -2px;
  /* float: right; 
  position: relative;
  top: -46px;
  left: 59px;
}
*/

input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button {
  opacity: 1;
  height:50px;
  width:30px;
}

@media print {
  p {
    font-size: 20px;
    color:black;
  }

}

.bujaa {
  width: 70px;
  height: 41px;
  font-size: 30px;
  text-align: center;
  padding: 0px;
  margin: auto;
  /* float: right; */
  position: relative;
  top: -50px;
  left: 142px;
}

input.picture {
  width: 50px;
  height: auto;
  position: relative;
  top: -38px;
  left: 149px;
}


/****************************************/
/*   mobil vindows    
@media only screen and (max-width: 1200px) {

  body,.hest {
    background-color: rgb(19, 58, 71);
  }
  .hold {
    max-width: 1100px;
    margin : auto;
    border : 5px solid blue;
  }


}
*/
/*   mobil wide    

@media only screen and (max-width: 750px) {
  body {
    width : 100%;
  }
  
  
  body,.hest {
    background-color: green;
  }
  .hold {
    max-width: 100%;
    margin : auto;
    border : 5px solid blue;
  }
}
*/
/*   mobil tall    
@media only screen and (max-width: 800px) {
  p.hest {
    background-color: yellow;
    
  }
  
  body {
    width:auto;
    background-color: rgb(228, 207, 91);
    border : 0px solid rgb(228, 207, 91);
    text-align: center;
    display: block;
  }

  div.hold {
    display: block;
    width: auto;
    margin : auto;
    padding: 10px;
    border : 5px solid blueviolet;
  }

}
*/



#customers {
  
  font-family: "Trebuchet MS", "Arial", "Helvetica", "sans-serif";
  position: absolute;
  margin: 0px auto;
  /* left: 140px; */
  /* top: 58px; */
  width: 525px;
  border: 6px solid black;

}
#customers td, #customers th {
  border: 1px solid #ddd;
  padding: 8px;
}

#customers tr:nth-child(even){background-color: #f2f2f2;}

#customers tr:hover {background-color: #ddd;}

#customers th {
 
padding-top: 5px;
padding-bottom: 12px;
text-align: center;
background-color: #4CAF50;
color:#FFF;
font-size: 25px;
}

th.kurv_head {
 color:white;
}
#customers td {
  text-align: center;
}

.calc {
display: grid;
grid-template-rows: 35%;

border: 0px solid black;
width: 525px;
margin: 20px auto;
padding: 0 25px;
overflow: hidden;

padding-top: 20px;
text-align: left;
}

div.question ,.question-answer {
  font-size: 21px;
}
span.split1 { 

  line-height: 30px;

}

.space {
  padding: 10px 9px;
}

.bottom {
  padding-top:00px;
  margin:auto;
  
}
